@echo off


echo Installing SP1VS2008EN
start /w /d SP1VS2008EN Install.bat

echo Installing CBuilder5 
start /w /d CBuilder5 Install.bat

echo Installing SonarPro9.6 
start /w /d SonarPro9.6 Install.bat

echo Installing swp-pro500 
start /w /d swp-pro500 Install.bat

echo Installing corel12 
start /w /d corel12 Install.bat

echo Installing VirtualBox 
start /w /d VirtualBox Install.bat

echo Installing VMwareWorkstation7.1 
start /w /d VMwareWorkstation7.1 Install.bat


exit
